/* CSS Document */
#lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
#lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }

#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }

#overlay{ background-image: url(overlay.png); }

* html #overlay{
	background-color: #333;
	back\ground-color: transparent;
	background-image: url(blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="overlay.png", sizingMethod="scale");
	}
.botao1      {
        FONT: 11px Arial,Helvetica,sans-serif;
        background: #EAEAEA;
		/*background: #EAEAEA;*/
        color: #000000;
        width: 90px;
        heigth: 28px;
        text-align: center;
        border-botton: #999999 5px solid;
        border-left: #999999 3px solid;
        border-right: #F4F4F0 3px solid;
        border-top: #F4F4F0 3px solid;
		cursor: hand;
}

BODY {
	MARGIN: 0px; COLOR: #000000; BACKGROUND-COLOR: #bbc3d3
}

.botaofechar      {
        FONT: 11px Arial,Helvetica,sans-serif;
        background: #990000;
		font-style: normal;
		font-weight: bold;
	    font-size: 14px;
        color: #FFFFFF;
        width: 28px;
        heigth: 28px;
        text-align: center;
        border-botton: #990000 8px solid;
        border-left: #990000 5px solid;
        border-right: #990000 5px solid;
        border-top: #990000 5px solid;
		cursor: hand;
}

.texto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
}

.textotam69 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 49px;
}

.texto_cabeca_form_peq {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	height: 20;
	background: #666666;
}

.nobrd  {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color:#0000FF;
        font-size:  9px;
        border: none;
}

.textosimples {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
}

input, select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border-width:1;
	border-color:000000;
	border-style:solid;
	vertical-align: middle;
	white-space: pre;

  
}
.textopqno {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 8px;
}
.textoboleto {

	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: xx-small;
}

A:hover {
        COLOR: #ff9900; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.menuok {
        COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.tom {
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.tem {
        COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.lit {
        TEXT-DECORATION: none
}
.cant_azul{
	border-right: 1px solid #336699;;
	border-left: 1px solid #336699;;
}
.cant_cinza {
	border-right: #CFCFCF 1px solid;
	border-top: #CFCFCF 1px solid;
	border-left: #CFCFCF 1px solid;
	border-bottom: #CFCFCF 1px solid;
	BACKGROUND-COLOR: #F0F0F0;
}
.cant_cinza_2 {
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	border-left: #000000 1px solid;
	border-bottom: #000000 1px solid;
}
.cant_cinza_3 {
	border-top: #000000 1px solid;
	}
.cant_cinza_4 {
	border-right: #E1E1E1 1px solid;
	border-left: #E1E1E1 1px solid;
	border-bottom: #E1E1E1 1px solid;
}
.cant_cinza_5 {
	border-right: #000000 1px solid;
	border-left: #000000 1px solid;
	border-bottom: #000000 1px solid;
}
.cant_cinza_6 {
	border-right: #000000 1px solid;
	border-left: #000000 1px solid;
	border-top: #000000 1px solid;
	border-bottom: #000000 1px solid;
}
.spacer{
	padding-left: 5px;
}
.spacer2{
	padding-left: 5px;
	padding-right: 5px;
}
.rodape{
	border-right: 1px solid #336699;;
	border-left: 1px solid #336699;;
	border-top: 2px solid #666666;
	border-bottom: 2px solid #666666;
}
.verdana_preto_10 {
	font-family: Verdana, Arial,Helvetica, Verdana;
	font-size: 10px;
}
.verdana_preto_10_bolder {
	font-family: Verdana, Arial,Helvetica, Verdana;
	font-size: 10px;
	color: #333333;
	font-weight: bolder;
	padding-left: 6px;	
}
.verdana_preto_12_bolder {
	font-family: Verdana, Arial,Helvetica, Verdana;
	font-size: 13px;
	color: #000000;
	font-weight: bolder;
	padding-left: 6px;	
}
.verdana_preto_10_bolder_2 {
	font-family: Verdana, Arial,Helvetica, Verdana;
	font-size: 10px;
	color: #333333;
	font-weight: bolder;
	padding-left: 6px;	
}
.verdana_azul_formulario_9_bolder {
	font-family: Verdana, Arial,Helvetica, Verdana;
	font-size: 9px;
	color: #336699; /* #005F8C; */
	font-weight: bolder;
	padding-left: 1px;	
}
.verdana_azulmarinho_10_bolder_2 {
	font-family: Verdana, Arial,Helvetica, Verdana;
	font-size: 10px;
	color: #0033CC; /* #005F8C; */
	font-weight: bolder;
	padding-left: 1px;	
}
.verdana_azulmarinho_12_bolder {
	font-family: Verdana, Arial,Helvetica, Verdana;
	font-size: 12px;
	color: #333333; /* #005F8C; */
	font-weight: bolder;
	padding-left: 16px;		
}
.verdana_preto_10_2 {
    border-bottom: #E7E7E7 1px solid;
	font-family: Verdana, Arial,Helvetica, Verdana;
	font-size: 10px;
	padding-left: 6px;	
}
.verdana_vermelho_10 {
    border-bottom: #E7E7E7 1px solid;
	font-family: Verdana, Arial,Helvetica, Verdana;
	font-size: 10px;
	color: #ff0000; 
}
.verdana_branco_13 {
	font-family: Verdana, Arial,Helvetica, Verdana;
	font-size: 13px;
    font-weight: bolder;
}
.verdana_branco_11 {
	font-family: Verdana, Arial,Helvetica;
	font-size: 11px;
    font-weight: bolder;
	color: #ffffff;
}
.caixa_preto_9 {
	font-family: verdana, Arial, Helvetica, sans-serif ;
	font-size: 10px;
	color: #333333;
	border-top: 1px solid #ADADAD;
	border-right: 1px solid #ADADAD;
	border-bottom: 1px solid #ADADAD;
	border-left: 1px solid #ADADAD;
    letter-spacing: 1pX;
/*	text-transform: uppercase;   */
}
.caixa_buttun_preto_9 {
	font-family: verdana, Arial, Helvetica, sans-serif ;
	font-size: 10px;
	color: #333333;
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
/*    letter-spacing: 1pX;  */
/*	text-transform: uppercase;   */
}

a.link_branco:link 	{ text-decoration:none; COLOR:#ffffff; }
a.link_branco:visited { text-decoration:none; COLOR:#ffffff; }
a.link_branco:hover   { text-decoration:underline; color:#ffffff; }

a.link_azulmarinho:link 	{ text-decoration:none; COLOR:#0033CC; }
a.link_azulmarinho:visited { text-decoration:none; COLOR:#0033CC; }
a.link_azulmarinho:hover   { text-decoration:underline; color:#0033CC; }

a.link_preto:link 	{ text-decoration:none; COLOR:#333333; }
a.link_preto:visited { text-decoration:none; COLOR:#333333; }
a.link_preto:hover   { text-decoration:underline; color:#333333; }

a.link_vermelho:link 	{ text-decoration:none; COLOR:#ff0000; }
a.link_vermelho:visited { text-decoration:none; COLOR:#ff0000; }
a.link_vermelho:hover   { text-decoration:underline; color:#ff0000; }

.simples    {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color:#000000;
        font-size:  9px;
        line-height: 18px;
        border-top:    #999999  1px solid;
        border-bottom: #FFFFFF  1px solid;
        border-left:   #FFFFFF  1px solid;
        border-right:  #999999  1px solid;
}

.tabela {
        border-top:    #000000  2px solid;
        border-bottom: #000000  2px solid;
        border-left:   #000000  2px solid;
        border-right:  #000000  2px solid;
}

.titulo     {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color:#000000;
        font-size: 12px;
        font-style: normal;
        line-height: normal;
        font-weight: bold;
        background: #EFEFEF;
        border-top:    #999999  1px solid;
        border-bottom: #000000  2px solid;
        border-left:   #FFFFFF  1px solid;
        border-right:  #999999  1px solid;
}

.nobrd  {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color:#0000FF;
        font-size:  9px;
        border: none;
}

.botao      {  
        background: #EEEEEE; 
        border-botton: #0000FF 1px solid; 
        border-left: #000080 1px solid; 
        border-right: #000080 1px solid; 
        border-top: #000080 1px solid; 
        color: #000000; 
        font: 11px Arial,Helvetica,sans-serif; 
        width: 80px; 
        heigth: 28px; 
        text-align: center 
}

.bg_centro {
	BACKGROUND-POSITION: 1cm 2cm; BACKGROUND-IMAGE: url(../images/globe.jpg); BACKGROUND-REPEAT: no-repeat
}
.bg_topo {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(../images/bg_top.jpg); BACKGROUND-REPEAT: no-repeat
}
.bg_fund_topo {
	BACKGROUND-POSITION: 0px 15px; BACKGROUND-IMAGE: url(../images/bg_top_menu.jpg); BACKGROUND-REPEAT: no-repeat
}
.bg_menu {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(../images/det_menu.gif); BACKGROUND-REPEAT: no-repeat
}
.bg_rodape {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(../images/rodape.gif); BACKGROUND-REPEAT: repeat-x
}
.div_enq {
	BORDER-BOTTOM: #d3e2ed 1px solid
}
.title_enq {
	PADDING-LEFT: 7px; FONT-WEIGHT: bolder; FONT-SIZE: 10px; COLOR: #0077b0; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.opc_enq {
	PADDING-LEFT: 7px; FONT-SIZE: 10px; COLOR: #796f77; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.v_10_p_r {
	FONT-SIZE: 10px; COLOR: #535353; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.v_10_cinza_bolder {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bolder; FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.v_10_preta_bolder {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bolder; FONT-SIZE: 10px; COLOR: #916f55; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.v_10_marron_bolder {
	FONT-WEIGHT: bolder; FONT-SIZE: 10px; TEXT-TRANSFORM: uppercase; COLOR: #916f55; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.img {
	FILTER: alpha(Opacity='75')
}
.img_2 {
	FILTER: alpha(Opacity='85')
}
.v_10_preta {
	PADDING-RIGHT: 8px; PADDING-LEFT: 5px; FONT-SIZE: 10px; COLOR: #796f77; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.v_10_not {
	PADDING-RIGHT: 8px; PADDING-LEFT: 10px; FONT-SIZE: 10px; COLOR: #796f77; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.v_10_preta_ach {
	PADDING-RIGHT: 8px; PADDING-LEFT: 12px; FONT-SIZE: 10px; COLOR: #665e64; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.v_10_azul_p {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 10px; COLOR: #827780; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.v_10_p_p {
	PADDING-RIGHT: 10px; PADDING-LEFT: 20px; FONT-SIZE: 10px; COLOR: #646464; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.v_a_bolder_10 {
	PADDING-LEFT: 10px; FONT-WEIGHT: bolder; FONT-SIZE: 10px; COLOR: #1c62b7; FONT-FAMILY: Verdana, Arial,Helvetica, Verdana
}
.v_10_preta_p {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.v_10_preta_not {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 10px; COLOR: #4f4f4f; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.v_10_preta_not_2 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 10px; VERTICAL-ALIGN: top; COLOR: #4f4f4f; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.v_10_preta_just {
	FONT-SIZE: 10px; VERTICAL-ALIGN: top; COLOR: #4f4f4f; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.v_10_azul {
	FONT-SIZE: 10px; VERTICAL-ALIGN: top; COLOR: #006699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.caixa_login {
	BORDER-RIGHT: 0px; BORDER-TOP: #999999 1px solid; FONT-SIZE: 10px; BORDER-LEFT: 0px; COLOR: #003399; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1pt
}
.v_10_azul_bolder {
	FONT-WEIGHT: bolder; FONT-SIZE: 10px; COLOR: #5982d5; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.v_10_azul_2 {
	FONT-SIZE: 10px; COLOR: #6385ab; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.v_10_vinho {
	FONT-SIZE: 10px; COLOR: #bf7d7d; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.v_10_a_b_lat_2 {
	FONT-WEIGHT: bolder; FONT-SIZE: 10px; COLOR: #1c62b7; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.v_10_azul_bolder_form {
	FONT-WEIGHT: bolder; FONT-SIZE: 10px; COLOR: #be8f61; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.border_ramal {
	BORDER-RIGHT: #dbdbdb 1px solid; BORDER-TOP: #dbdbdb 1px solid; BORDER-LEFT: #dbdbdb 1px solid
}
.border_ramal_2 {
	BORDER-RIGHT: #f0f0f0 1px solid; BORDER-TOP: #f0f0f0 1px solid; BORDER-LEFT: #f0f0f0 1px solid
}
.camp_text_2 {
	BORDER-RIGHT: #c5ced1 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #c5ced1 1px solid; PADDING-LEFT: 4px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 1px; BORDER-LEFT: #c5ced1 1px solid; COLOR: #3e4b82; MARGIN-RIGHT: 5px; PADDING-TOP: 1px; BORDER-BOTTOM: #c5ced1 1px solid; FONT-FAMILY: verdana, arial, helvetica; BACKGROUND-COLOR: #fdfdfd
}
.caixa_2 {
	BORDER-RIGHT: #96a6ab 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #96a6ab 1px solid; PADDING-LEFT: 4px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 1px; BORDER-LEFT: #96a6ab 1px solid; COLOR: #3e4b82; MARGIN-RIGHT: 5px; PADDING-TOP: 1px; BORDER-BOTTOM: #96a6ab 1px solid; FONT-FAMILY: verdana, arial, helvetica; BACKGROUND-COLOR: #fdfdfd
}
.caixa {
	BORDER-RIGHT: #7f7f7f 1px solid; BORDER-TOP: #7f7f7f 1px solid; FONT-SIZE: 9px; BORDER-LEFT: #7f7f7f 1px solid; COLOR: #585858; BORDER-BOTTOM: #7f7f7f 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1pt; BACKGROUND-COLOR: #d6d6d6
}
.caixa_lupa {
	BORDER-RIGHT: 0px; BORDER-TOP: #688aac 1px solid; FONT-SIZE: 9px; BORDER-LEFT: 0px; COLOR: #993333; BORDER-BOTTOM: #688aac 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1pt; BACKGROUND-COLOR: #ecf0f4
}
A.link_menu:link {
	COLOR: #1a5aaa; TEXT-DECORATION: none
}
A.link_menu:visited {
	COLOR: #1a5aaa; TEXT-DECORATION: none
}
A.link_menu:hover {
	COLOR: #e68a00; TEXT-DECORATION: underline
}
A.link_f_s:link {
	COLOR: #1a5aaa; TEXT-DECORATION: none
}
A.link_f_s:visited {
	COLOR: #1a5aaa; TEXT-DECORATION: none
}
A.link_f_s:hover {
	COLOR: #e68a00; TEXT-DECORATION: none
}
A.link_not:link {
	COLOR: #796f77; TEXT-DECORATION: none
}
A.link_not:visited {
	COLOR: #796f77; TEXT-DECORATION: none
}
A.link_not:hover {
	COLOR: #796f77; TEXT-DECORATION: underline
}
A.link_underline_cinza:link {
	COLOR: #827780; TEXT-DECORATION: none
}
A.link_underline_cinza:visited {
	COLOR: #827780; TEXT-DECORATION: none
}
A.link_underline_cinza:hover {
	COLOR: #bcbcbc; TEXT-DECORATION: underline
}
A.link_underline_azul:link {
	COLOR: #006699; TEXT-DECORATION: none
}
A.link_underline_azul:visited {
	COLOR: #006699; TEXT-DECORATION: none
}
A.link_underline_azul:hover {
	COLOR: #006699; TEXT-DECORATION: underline
}
A.link_azulmarinho:link {
	COLOR: #414b5f; TEXT-DECORATION: none
}
A.link_azulmarinho:visited {
	COLOR: #414b5f; TEXT-DECORATION: none
}
A.link_azulmarinho:hover {
	COLOR: #cc3333; TEXT-DECORATION: none
}
.bg_gest {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(../images/bg_gest.gif); BACKGROUND-REPEAT: no-repeat
}
.bg_topo {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(../images/top.jpg); BACKGROUND-REPEAT: no-repeat
}
.bg_menu {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(../images/top_menu.jpg); BACKGROUND-REPEAT: no-repeat
}
.div_enq {
	BORDER-BOTTOM: #d3e2ed 1px solid
}
.div_sys {
	BORDER-BOTTOM: #f4f4f4 1px solid
}
.title_enq {
	PADDING-LEFT: 7px; FONT-WEIGHT: bolder; FONT-SIZE: 10px; COLOR: #0077b0; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.opc_enq {
	PADDING-LEFT: 7px; FONT-SIZE: 10px; COLOR: #796f77; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.v_10_azul_p {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 10px; COLOR: #827780; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.v_10_preta_p {
	PADDING-RIGHT: 10px; PADDING-LEFT: 12px; FONT-SIZE: 10px; COLOR: #aebdc1; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.v_10_cinza_bolder {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bolder; FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.v_10_preta_not_2 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 10px; VERTICAL-ALIGN: top; COLOR: #4f4f4f; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.v_a_bolder_10 {
	PADDING-LEFT: 10px; FONT-WEIGHT: bolder; FONT-SIZE: 10px; COLOR: #4780cc; FONT-FAMILY: Verdana, Arial,Helvetica, Verdana
}
.v_c_bolder_10 {
	PADDING-LEFT: 10px; FONT-WEIGHT: bolder; FONT-SIZE: 10px; COLOR: #8c8c8c; FONT-FAMILY: Verdana, Arial,Helvetica, Verdana
}
.caixa_login {
	BORDER-RIGHT: 0px; BORDER-TOP: #999999 1px solid; FONT-SIZE: 10px; BORDER-LEFT: 0px; COLOR: #003399; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1pt
}
.v_a_bolder_10_2 {
	PADDING-RIGHT: 11px; PADDING-LEFT: 13px; FONT-WEIGHT: bolder; FONT-SIZE: 10px; PADDING-BOTTOM: 8px; COLOR: #4780cc; PADDING-TOP: 10px; FONT-FAMILY: Verdana, Arial,Helvetica, Verdana
}
.v_10_princ {
	PADDING-RIGHT: 4px; PADDING-LEFT: 2px; FONT-SIZE: 10px; COLOR: #796f77; PADDING-TOP: 6px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.v_10_princ_2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 10px; COLOR: #796f77; PADDING-TOP: 6px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.v_10_princ_3 {
	PADDING-RIGHT: 12px; PADDING-LEFT: 13px; FONT-SIZE: 10px; PADDING-BOTTOM: 20px; COLOR: #796f77; PADDING-TOP: 7px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.v_10_princ_padding {
	PADDING-RIGHT: 4px; PADDING-LEFT: 10px; FONT-SIZE: 10px; COLOR: #796f77; PADDING-TOP: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.v_10_princ_bolder {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bolder; FONT-SIZE: 10px; COLOR: #916f55; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.v_10_princ_bolder_2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 5px; FONT-WEIGHT: bolder; FONT-SIZE: 10px; COLOR: #916f55; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.img {
	BORDER-RIGHT: #e3e8ee 1px solid; BORDER-TOP: #e3e8ee 1px solid; FILTER: alpha(Opacity='75'); BORDER-LEFT: #e3e8ee 1px solid; BORDER-BOTTOM: #e3e8ee 1px solid
}
.img_2 {
	FILTER: alpha(Opacity='85')
}
.camp_text_2 {
	BORDER-RIGHT: #c5ced1 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #c5ced1 1px solid; PADDING-LEFT: 4px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 1px; BORDER-LEFT: #c5ced1 1px solid; COLOR: #3e4b82; MARGIN-RIGHT: 5px; PADDING-TOP: 1px; BORDER-BOTTOM: #c5ced1 1px solid; FONT-FAMILY: verdana, arial, helvetica; BACKGROUND-COLOR: #fdfdfd
}
.caixa_2 {
	BORDER-RIGHT: #96a6ab 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #96a6ab 1px solid; PADDING-LEFT: 4px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 1px; BORDER-LEFT: #96a6ab 1px solid; COLOR: #3e4b82; MARGIN-RIGHT: 5px; PADDING-TOP: 1px; BORDER-BOTTOM: #96a6ab 1px solid; FONT-FAMILY: verdana, arial, helvetica; BACKGROUND-COLOR: #fdfdfd
}
.caixa {
	BORDER-RIGHT: #7f7f7f 1px solid; BORDER-TOP: #7f7f7f 1px solid; FONT-SIZE: 9px; BORDER-LEFT: #7f7f7f 1px solid; COLOR: #585858; BORDER-BOTTOM: #7f7f7f 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1pt; BACKGROUND-COLOR: #d6d6d6
}
A.link_princ:link {
	COLOR: #796f77; TEXT-DECORATION: none
}
A.link_princ:visited {
	COLOR: #796f77; TEXT-DECORATION: none
}
A.link_princ:hover {
	COLOR: #796f77; TEXT-DECORATION: underline
}
A.link_underline_cinza:link {
	COLOR: #827780; TEXT-DECORATION: none
}
A.link_underline_cinza:visited {
	COLOR: #827780; TEXT-DECORATION: none
}
A.link_underline_cinza:hover {
	COLOR: #bcbcbc; TEXT-DECORATION: underline
}
A.link_underline_mail:link {
	COLOR: #aa5555; TEXT-DECORATION: none
}
A.link_underline_mail:visited {
	COLOR: #aa5555; TEXT-DECORATION: none
}
A.link_underline_mail:hover {
	COLOR: #aa5555; TEXT-DECORATION: underline
}
A.link_menu:link {
	COLOR: #2b58b3; TEXT-DECORATION: none
}
A.link_menu:visited {
	COLOR: #2b58b3; TEXT-DECORATION: none
}
A.link_menu:hover {
	COLOR: #fc707a; TEXT-DECORATION: underline
}

.boxText {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif
}
.errorBox {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif; BACKGROUND-COLOR: #ffb3b5
}
.stockWarning {
	FONT-SIZE: 10px; COLOR: crimson; FONT-FAMILY: Verdana, Arial, sans-serif
}

A {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #aabbdd; TEXT-DECORATION: underline
}
FORM {
	DISPLAY: inline
}
TR.header {
	BACKGROUND-COLOR: #ffffff
}
TR.headerNavigation {
	BACKGROUND-COLOR: #bbc3d3
}
TD.headerNavigation {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, sans-serif; BACKGROUND-COLOR: #bbc3d3
}
A.headerNavigation {
	COLOR: #ffffff
}
TR.headerError {
	BACKGROUND-COLOR: #ff0000
}
TD.headerError {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif; BACKGROUND-COLOR: #ff0000; TEXT-ALIGN: center
}
TR.headerInfo {
	BACKGROUND-COLOR: #00ff00
}
TD.headerInfo {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif; BACKGROUND-COLOR: #00ff00; TEXT-ALIGN: center
}
TR.footer {
	BACKGROUND-COLOR: #bbc3d3
}
TD.footer {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, sans-serif; BACKGROUND-COLOR: #bbc3d3
}
TABLE.infoBox {
	BACKGROUND-COLOR: #b6b7cb
}
TABLE.infoBoxContents {
	BACKGROUND-COLOR: #f8f8f9
}
TD.infoBoxHeading {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, sans-serif; BACKGROUND-COLOR: #bbc3d3
}
TD.infoBox {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif
}
SPAN.infoBox {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif
}
TR.accountHistory-odd {
	BACKGROUND-COLOR: #f4f7fd
}
TR.addressBook-odd {
	BACKGROUND-COLOR: #f4f7fd
}
TR.alsoPurchased-odd {
	BACKGROUND-COLOR: #f4f7fd
}
TR.payment-odd {
	BACKGROUND-COLOR: #f4f7fd
}
TR.productListing-odd {
	BACKGROUND-COLOR: #f4f7fd
}
TR.productReviews-odd {
	BACKGROUND-COLOR: #f4f7fd
}
TR.upcomingProducts-odd {
	BACKGROUND-COLOR: #f4f7fd
}
TR.shippingOptions-odd {
	BACKGROUND-COLOR: #f4f7fd
}
TR.accountHistory-even {
	BACKGROUND-COLOR: #ffffff
}
TR.addressBook-even {
	BACKGROUND-COLOR: #ffffff
}
TR.alsoPurchased-even {
	BACKGROUND-COLOR: #ffffff
}
TR.payment-even {
	BACKGROUND-COLOR: #ffffff
}
TR.productListing-even {
	BACKGROUND-COLOR: #ffffff
}
TR.productReviews-even {
	BACKGROUND-COLOR: #ffffff
}
TR.upcomingProducts-even {
	BACKGROUND-COLOR: #ffffff
}
TR.shippingOptions-even {
	BACKGROUND-COLOR: #ffffff
}
TR.productListing-heading {
	BACKGROUND-COLOR: #d2e9fb
}
TD.productListing-heading {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, sans-serif; BACKGROUND-COLOR: #d2e9fb; FONT-VARIANT: small-caps
}
TD.productListing-data {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif
}
A.pageResults {
	COLOR: #0000ff
}
A.pageResults:hover {
	COLOR: #0000ff; BACKGROUND-COLOR: #ffff33
}
TD.pageHeading {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #9a9a9a; FONT-FAMILY: Verdana, Arial, sans-serif
}
DIV.pageHeading {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #9a9a9a; FONT-FAMILY: Verdana, Arial, sans-serif
}
TR.subBar {
	BACKGROUND-COLOR: #f4f7fd
}
TD.subBar {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.main {
	FONT-SIZE: 11px; LINE-HEIGHT: 1.5; FONT-FAMILY: Verdana, Arial, sans-serif
}
P.main {
	FONT-SIZE: 11px; LINE-HEIGHT: 1.5; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.smallText {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif
}
SPAN.smallText {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.accountCategory {
	FONT-SIZE: 13px; COLOR: #aabbdd; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.fieldKey {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.fieldValue {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.tableHeading {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, sans-serif
}
SPAN.newItemInCart {
	FONT-SIZE: 10px; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, sans-serif
}
CHECKBOX {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, sans-serif
}
INPUT {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, sans-serif
}
RADIO {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, sans-serif
}
SELECT {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, sans-serif
}
TEXTAREA {
	FONT-SIZE: 11px; WIDTH: 100%; FONT-FAMILY: Verdana, Arial, sans-serif
}
SPAN.greetUser {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #f0a480; FONT-FAMILY: Verdana, Arial, sans-serif
}
TABLE.formArea {
	BORDER-RIGHT: #7b9ebd 1px solid; BORDER-TOP: #7b9ebd 1px solid; BORDER-LEFT: #7b9ebd 1px solid; BORDER-BOTTOM: #7b9ebd 1px solid; BACKGROUND-COLOR: #f1f9fe
}
TD.formAreaTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif
}
SPAN.markProductOutOfStock {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #c76170; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif
}
SPAN.productSpecialPrice {
	COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.checkoutBar {
	FONT-SIZE: 10px; COLOR: #aabbdd; FONT-FAMILY: Verdana, Arial, sans-serif
}
SPAN.checkoutBarHighlighted {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, sans-serif
}
.verdana1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.verdana2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.cant_cinza_form_peq {
	border-right: #CFCFCF 1px solid;
	border-top: #CFCFCF 1px solid;
	border-left: #CFCFCF 1px solid;
	border-bottom: #CFCFCF 1px solid;
	background: #ECE9D8; 
	/*background: #E2D9C5;*/
}
}.campo-cinza {
	background-color: #E6E6E6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
/*	border: 1px solid #003300; */
}
.campo-branco {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
/*	border: 1px solid #003300;   */
}

.calendario_tabela{
    font-family:monospace;
    font-size:10px;
    border:1px solid #999999;
    background:#F5F5F5;
}
.calendario_dias{
    background:#FFFFFF;
    padding:2px;
}
.calendario_dias_hoje{
    background:#C0C0C0;
    padding:2px;
}
.calendario_semana{
    background:#999999;
    color:#FFFFFF;
    text-align:center;
    font-weight:bold;
}
.calendario_hoje{
    font-weight:bold;
}
.calendario_mes_ano{
    text-align:center;
    font-weight:bold;
    color:#666666;
}
.calendario_links{
    color:#000000;
    display:block;
    text-decoration:none;
}
.calendario_links:hover{
    text-decoration:none;
    background:#999999;
    color:#FFFFFF;
}
.calendario_links_hoje{
    color:#FF0000;
    display:block;
    text-decoration:none;
}
.calendario_links_hoje:hover{
    text-decoration:none;
    background:#F0F0F0;
    color:#FFFFFF;
}
